.pub_link_list {font-family:Fira Sans;font-size:0.8rem;font-weight:400}
.pub_link_list a {border-bottom:unset;font-style:normal;color:var(--ids-department-primary-darker)}
.pub_edb_entry {font-family:Fira Sans;font-size:1rem;font-weight:400}
.pub_edb_entry a {border-bottom:unset;font-style:normal;color:var(--ids-department-primary-darker)}
.pub_idb_entry {font-family:Fira Sans;font-size:1rem;font-weight:400}
.pub_idb_entry a {border-bottom:unset;font-style:normal;color:var(--ids-department-primary-darker)}
.pub_xdb_entry {font-family:Fira Sans;font-size:1rem;font-weight:400}
.pub_xdb_entry a {border-bottom:unset;font-style:normal;color:var(--ids-department-primary-darker)}
.pub_xdb_entry li {margin-top:0.5rem}
.pub_xdb_entry ul:first-child {margin-top:0rem}
.pub_teaser_entry {font-family:Fira Sans;font-size:smaller;font-weight:400;text-indent:-1rem; margin:0 0 0.5rem 1rem}
.pub_teaser_entry a {border-bottom:unset;font-style:normal;color:var(--ids-department-primary-darker)}
.pub_gdb_entry {font-family:Fira Sans;font-size:1rem;font-weight:400}
.pub_gdb_entry a {border-bottom:unset;font-style:normal; color:var(--ids-department-primary-darker)}
.pub_teaser_list {list-style-image:none; list-style-image:url(/typo3/Public/Icons/icons/ico-arrow-right.svg) }
